You are not logged in.

#1 2013-10-08 06:56:59

captainju
Member
Registered: 2012-08-01
Posts: 19

Lot of updates since yesterday

Hello guys,
i'm updating my system almost every day, but today pacman (yaourt) gives me this big update :

:: Synchronizing package databases...
 core is up to date
 extra is up to date
 community is up to date
 multilib is up to date
 archlinux-artwork : Orphan 
 pkgtools : Orphan 
 Foreign packages: | 88 / 88

==> Package upgrade only (new release):
core/libsasl                    2.1.26-4       4 -> 6
extra/clutter-gtk               1.4.4-3        3 -> 4
extra/libtracker-sparql         0.16.2-1       1 -> 2
extra/network-manager-applet    0.9.8.4-1      1 -> 2
extra/python2-gnomekeyring      2.32.0-12      12 -> 13

==> Software upgrade (new version) :
core/glib2                      2.36.4-1       -> 2.38.0-1
core/device-mapper              2.02.100-1     -> 2.02.103-1
core/lvm2                       2.02.100-1     -> 2.02.103-1
core/tar                        1.26-4         -> 1.27-1
core/tzdata                     2013f-1        -> 2013g-1
extra/at-spi2-core              2.8.0-1        -> 2.10.0-1
extra/atk                       2.8.0-1        -> 2.10.0-1
extra/at-spi2-atk               2.8.1-1        -> 2.10.0-1
extra/gdk-pixbuf2               2.28.2-1       -> 2.30.0-1
extra/pango                     1.34.1-1       -> 1.36.0-1
extra/cogl                      1.14.0-5       -> 1.16.0-2
extra/mesa                      9.2.0-2        -> 9.2.1-1
extra/json-glib                 0.16.0-1       -> 0.16.2-1
extra/clutter                   1.14.4-3       -> 1.16.0-1
extra/gstreamer                 1.0.10-1       -> 1.2.0-1
extra/gst-plugins-base-libs     1.0.10-1       -> 1.2.0-1
extra/mpg123                    1.15.4-1       -> 1.16.0-1
extra/gst-plugins-bad           1.0.10-1       -> 1.2.0-1
extra/clutter-gst               2.0.6-1        -> 2.0.8-1
extra/gtk-update-icon-cache     2.24.20-1      -> 2.24.21-2
extra/gtk3                      3.8.4-1        -> 3.10.0-2
extra/dconf                     0.16.1-1       -> 0.18.0-1
extra/desktop-file-utils        0.21-1         -> 0.22-1
extra/libgee                    0.10.4-1       -> 0.12.0-1
extra/gsettings-desktop-schemas 3.8.2-1        -> 3.10.0-1
extra/glib-networking           2.36.2-1       -> 2.38.0-1
extra/libsoup                   2.42.2-1       -> 2.44.0-1
extra/mesa-libgl                9.2.0-2        -> 9.2.1-1
extra/libsecret                 0.15-2         -> 0.16-1
extra/webkitgtk                 2.0.4-1        -> 2.2.0-1
extra/libnotify                 0.7.5-1        -> 0.7.6-1
extra/gnome-online-accounts     3.8.3-1        -> 3.10.0-1
extra/nspr                      4.10-2         -> 4.10.1-1
extra/nss                       3.15.1-1       -> 3.15.2-1
extra/evolution-data-server     3.8.5-1        -> 3.10.0-1
extra/folks                     0.9.2-1        -> 0.9.5-1
extra/gcr                       3.8.2-1        -> 3.10.0-1
extra/librsvg                   1:2.37.0-1     -> 1:2.39.0-2
extra/empathy                   3.8.4-1        -> 3.10.0-1
extra/ghex                      3.8.1-1        -> 3.10.0-1
extra/glibmm                    2.36.2-1       -> 2.37.93-1
extra/gnome-common              3.7.4-2        -> 3.10.0-1
extra/gnome-icon-theme-symbolic 3.8.3-1        -> 3.10.0-1
extra/gnome-icon-theme          3.8.3-1        -> 3.10.0-1
extra/gobject-introspection     1.36.0-1       -> 1.38.0-1
extra/gtk2                      2.24.20-1      -> 2.24.21-2
extra/gtk-sharp-2               2.12.11-1      -> 2.12.22-1
extra/gtksourceview3            3.8.2-1        -> 3.10.0-1
extra/gvfs                      1.16.3-2       -> 1.18.2-1
extra/gvfs-afp                  1.16.3-2       -> 1.18.2-1
extra/gvfs-smb                  1.16.3-2       -> 1.18.2-1
extra/intel-dri                 9.2.0-2        -> 9.2.1-1
extra/libgnome-keyring          3.8.0-1        -> 3.10.0-1
extra/libreoffice-fr            4.1.1-1        -> 4.1.2-1
extra/poppler                   0.24.1-1       -> 0.24.2-1
extra/libreoffice-common        4.1.1-2        -> 4.1.2-1
extra/libreoffice-base          4.1.1-2        -> 4.1.2-1
extra/libreoffice-calc          4.1.1-2        -> 4.1.2-1
extra/libreoffice-draw          4.1.1-2        -> 4.1.2-1
extra/libreoffice-gnome         4.1.1-2        -> 4.1.2-1
extra/libreoffice-impress       4.1.1-2        -> 4.1.2-1
extra/libreoffice-writer        4.1.1-2        -> 4.1.2-1
extra/networkmanager            0.9.8.4-1      -> 0.9.8.6-1
extra/p11-kit                   0.18.4-1       -> 0.20.1-1
extra/pygobject-devel           3.8.3-1        -> 3.10.0-1
extra/python2-gobject           3.8.3-1        -> 3.10.0-1
extra/vala                      0.20.1-1       -> 0.22.0-1
extra/xf86-input-evdev          2.8.1-1        -> 2.8.2-1
extra/yelp-xsl                  3.8.1-1        -> 3.10.0-1
extra/yelp                      3.8.1-1        -> 3.10.0-1
community/youtube-dl            2013.10.01.1-1 -> 2013.10.06-1
multilib/lib32-mesa             9.2.0-1        -> 9.2.1-1
multilib/lib32-mesa-libgl       9.2.0-1        -> 9.2.1-1
aur/vagrant                     1.3.1-1        -> 1.3.4-1

==> New package :
extra/libevdev                  0.4-2          (required by clutter)
extra/libsrtp                   15.1c9bd90-1   (required by gst-plugins-bad)
extra/zeitgeist                 0.9.14-1       (required by folks)
extra/geoclue2                  1.99.4-1       (required by empathy)
extra/geocode-glib              3.10.0-1       (required by empathy)
extra/gst-plugins-base          1.2.0-1        (required by cheese)
extra/gst-plugins-good          1.2.0-1        (required by cheese)
extra/gnome-video-effects       0.4.0-2        (required by cheese)
extra/gnome-desktop             1:3.10.0-1     (required by cheese)
extra/nautilus-sendto           3.8.1-1        (required by cheese)
extra/cheese                    3.10.0-1       (required by empathy)
extra/libchamplain              0.12.5-2       (required by empathy)

Is it normal ?

Offline

#2 2013-10-08 07:21:15

Allan
Developer
From: Brisbane, AU
Registered: 2007-06-09
Posts: 10,358
Website

Re: Lot of updates since yesterday

Yes

Offline

Board footer

Powered by FluxBB